Subject: [sidr] Fwd: New Version Notification for draft-madi-sidr-rp-00.txt

From: Declan Ma <[email-masked]>
Date: Wed, 27 Apr 2016 09:46:47 +0800

Hi, folks,

Steve Kent and I have generated this document to try to consolidate RP requirements in one document, with pointers to all the relevant RFCs. 

As I mentioned in IETF 95 meeting, there is no standards language (e.g., MUST, SHOULD, MAY, ...) in this doc, as it is just POINTING to the docs that have the real requirements. 

This doc outlines the RP functions, summarizes them and then gives reference to those precise sections or paragraphs, in order to make life easier for implementers to make sure he/she has addressed all of these requirements. 

Any comments and feedbacks are appreciated.

Di

ZDNS

> 下面是被转发的邮件：
> 
> 发件人: [email-masked]
> 主题: New Version Notification for draft-madi-sidr-rp-00.txt
> 日期: 2016年4月12日 GMT+8 18:03:44
> 收件人: "Dr. Stephen T. Kent" <[email-masked]>, "Di Ma" <[email-masked]>, "Stephen Kent" <[email-masked]>
> 
> 
> A new version of I-D, draft-madi-sidr-rp-00.txt
> has been successfully submitted by Di Ma and posted to the
> IETF repository.
> 
> Name:		draft-madi-sidr-rp
> Revision:	00
> Title:		Requirements for Resource Public Key Infrastructure (RPKI) Relying Parties
> Document date:	2016-04-12
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-madi-sidr-rp-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-madi-sidr-rp/
> Htmlized:       https://tools.ietf.org/html/draft-madi-sidr-rp-00
> 
> 
> Abstract:
>   This document provides a single reference point for requirements for
>   Relying Party (RP) software for use in the Resource Public Key
>   Infrastructure (RPKI).  It cites requirements that appear in several
>   RPKI RFCs, making it easier for implementers to become aware of these
>   requirements.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>